[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Problems compiling ppp for linux-2.4



Hi,

i have just received the Etrax LX devboard. I have installed the tools and
the devboard software (as described at
http://developer.axis.com/doc/software/devboard_lx/install-howto.html). 

It works fine! 
Now to the problem. I need to run ppp on the devboard (running linux 2.4.3)
to make a connection over a null-modem.

I am trying to compile the pppd thats included in the tarball: 
apps-devboard_20001027.tgz but it won't compile. 

I did like the README.elinux says:
>make elinux
>make
but the compiler can't find the file raduselib.h..

I have tried to comment out the line "RADIUS_USELIB_SUPPORT=y" but that
doesn't work either.

Please give me some hints...

regards,
            Hampus